{% if movies[0] is defined %}

        <h2>Recommendations</h2>

        {% for m in movies %}
            <div class="panel panel-default">
                <div class="panel-heading">
                    <b>{{ m[1] }}</b>
                    <a href={{m[3]}} class="btn btn-warning" role="button">IMDB Link</a>
                    <a href={{m[4]}} class="btn btn-info" role="button">TMDB Link</a>
                </div>
                <div class="panel-body">
                    <p>
                        {% for g in m[2] %}
                            <span class="label label-default">{{ g.genre }}</span>
                        {% endfor %}
                    </p>
                </div>

            </div>
        {% endfor %}

    {% else %}

    <h2> No movies rated!</h2>

    {% endif %}